prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

# Uses Requires.private and Libs.private, under the assumption that
# when using shared libraries, the ELF dependencies from libhogweed.so
# to nettle and gmp work.

Name: Hogweed
Description: Nettle low-level cryptographic library (public-key algorithms)
URL: http://www.lysator.liu.se/~nisse/nettle
Version: 2.5
Requires.private: nettle
Libs: -L${libdir} -lhogweed
Libs.private: -lgmp
Cflags: -I${includedir}

